<FM>
    <background name="mainview" id ="10000">
     	<port x="0" y="0" w="480" h="696" transclr="0" bgImg="\Windows\FM_mainbg_p.png"/>
     	<land x="0" y="0" w="800" h="376" transclr="0" bgImg="\Windows\FM_mainbg_l.png"/>
    </background>
    <textbutton name="preset1" id ="10007">
     	<port x="9" y="581" w="149" h="50" transclr="16711935"  imgnorm="\Windows\FM_Mix_p.png" imgnorm_cx="330" imgnorm_cy="480" imgdown="\Windows\FM_Mix_p.png" imgdown_cx="330" imgdown_cy="530" imgdisable="\Windows\FM_Mix_p.png" imgdisable_cx="330" imgdisable_cy="580" ftalign= "right" ftl="30" ftt="10" ftr="138" ftb="39" fttype="HelveticaNeue LT 55 Roman" ftsz="26" ftw="700" ftclr="5789786" hitftclr="16777215" disftclr="10066329"/>
     	<land x="8" y="282" w="189" h="40" transclr="16711935"  imgnorm="\Windows\FM_Mix_l.png" imgnorm_cx="570" imgnorm_cy="360" imgdown="\Windows\FM_Mix_l.png" imgdown_cx="570" imgdown_cy="400" imgdisable="\Windows\FM_Mix_l.png" imgdisable_cx="570" imgdisable_cy="440" ftalign= "right" ftl="30" ftt="6" ftr="170" ftb="38" fttype="HelveticaNeue LT 55 Roman" ftsz="34" ftw="400" ftclr="5789786" hitftclr="16777215" disftclr="10066329"/>
    </textbutton>      
    <textbutton name="preset2" id ="10008">
     	<port x="165" y="581" w="149" h="50" transclr="16711935"  imgnorm="\Windows\FM_Mix_p.png" imgnorm_cx="330" imgnorm_cy="480" imgdown="\Windows\FM_Mix_p.png" imgdown_cx="330" imgdown_cy="530" imgdisable="\Windows\FM_Mix_p.png" imgdisable_cx="330" imgdisable_cy="580" ftalign= "right" ftl="30" ftt="10" ftr="138" ftb="39" fttype="HelveticaNeue LT 55 Roman" ftsz="26" ftw="700" ftclr="5789786" hitftclr="16777215" disftclr="10066329"/>
     	<land x="206" y="282" w="189" h="40" transclr="16711935"  imgnorm="\Windows\FM_Mix_l.png" imgnorm_cx="570" imgnorm_cy="360" imgdown="\Windows\FM_Mix_l.png" imgdown_cx="570" imgdown_cy="400" imgdisable="\Windows\FM_Mix_l.png" imgdisable_cx="570" imgdisable_cy="440" ftalign= "right" ftl="30" ftt="6" ftr="170" ftb="38" fttype="HelveticaNeue LT 55 Roman" ftsz="34" ftw="400" ftclr="5789786" hitftclr="16777215" disftclr="10066329"/>
    </textbutton>   
    <textbutton name="preset3" id ="10009">
     	<port x="321" y="581" w="149" h="50" transclr="16711935"  imgnorm="\Windows\FM_Mix_p.png" imgnorm_cx="330" imgnorm_cy="480" imgdown="\Windows\FM_Mix_p.png" imgdown_cx="330" imgdown_cy="530" imgdisable="\Windows\FM_Mix_p.png" imgdisable_cx="330" imgdisable_cy="580" ftalign= "right" ftl="30" ftt="10" ftr="138" ftb="39" fttype="HelveticaNeue LT 55 Roman" ftsz="26" ftw="700" ftclr="5789786" hitftclr="16777215" disftclr="10066329"/>
     	<land x="404" y="282" w="189" h="40" transclr="16711935"  imgnorm="\Windows\FM_Mix_l.png" imgnorm_cx="570" imgnorm_cy="360" imgdown="\Windows\FM_Mix_l.png" imgdown_cx="570" imgdown_cy="400" imgdisable="\Windows\FM_Mix_l.png" imgdisable_cx="570" imgdisable_cy="440" ftalign= "right" ftl="30" ftt="6" ftr="170" ftb="38" fttype="HelveticaNeue LT 55 Roman" ftsz="34" ftw="400" ftclr="5789786" hitftclr="16777215" disftclr="10066329"/>
    </textbutton>    
    <textbutton name="preset4" id ="10010">
     	<port x="9" y="638" w="149" h="50" transclr="16711935"  imgnorm="\Windows\FM_Mix_p.png" imgnorm_cx="330" imgnorm_cy="480" imgdown="\Windows\FM_Mix_p.png" imgdown_cx="330" imgdown_cy="530" imgdisable="\Windows\FM_Mix_p.png" imgdisable_cx="330" imgdisable_cy="580" ftalign= "right" ftl="30" ftt="10" ftr="138" ftb="39" fttype="HelveticaNeue LT 55 Roman" ftsz="26" ftw="700" ftclr="5789786" hitftclr="16777215" disftclr="10066329"/>
     	<land x="602" y="282" w="189" h="40" transclr="16711935"  imgnorm="\Windows\FM_Mix_l.png" imgnorm_cx="570" imgnorm_cy="360" imgdown="\Windows\FM_Mix_l.png" imgdown_cx="570" imgdown_cy="400" imgdisable="\Windows\FM_Mix_l.png" imgdisable_cx="570" imgdisable_cy="440" ftalign= "right" ftl="30" ftt="6" ftr="170" ftb="38" fttype="HelveticaNeue LT 55 Roman" ftsz="34" ftw="400" ftclr="5789786" hitftclr="16777215" disftclr="10066329"/>
    </textbutton>  
    <textbutton name="preset5" id ="10011">
     	<port x="165" y="638" w="149" h="50" transclr="16711935"  imgnorm="\Windows\FM_Mix_p.png" imgnorm_cx="330" imgnorm_cy="480" imgdown="\Windows\FM_Mix_p.png" imgdown_cx="330" imgdown_cy="530" imgdisable="\Windows\FM_Mix_p.png" imgdisable_cx="330" imgdisable_cy="580" ftalign= "right" ftl="30" ftt="10" ftr="138" ftb="39" fttype="HelveticaNeue LT 55 Roman" ftsz="26" ftw="700" ftclr="5789786" hitftclr="16777215" disftclr="10066329"/>
     	<land x="8" y="330" w="189" h="40" transclr="16711935"  imgnorm="\Windows\FM_Mix_l.png" imgnorm_cx="570" imgnorm_cy="360" imgdown="\Windows\FM_Mix_l.png" imgdown_cx="570" imgdown_cy="400" imgdisable="\Windows\FM_Mix_l.png" imgdisable_cx="570" imgdisable_cy="440" ftalign= "right" ftl="30" ftt="6" ftr="170" ftb="38" fttype="HelveticaNeue LT 55 Roman" ftsz="34" ftw="400" ftclr="5789786" hitftclr="16777215" disftclr="10066329"/>
    </textbutton>    
    <textbutton name="preset6" id ="10012">
     	<port x="321" y="638" w="149" h="50" transclr="16711935"  imgnorm="\Windows\FM_Mix_p.png" imgnorm_cx="330" imgnorm_cy="480" imgdown="\Windows\FM_Mix_p.png" imgdown_cx="330" imgdown_cy="530" imgdisable="\Windows\FM_Mix_p.png" imgdisable_cx="330" imgdisable_cy="580" ftalign= "right" ftl="30" ftt="10" ftr="138" ftb="39" fttype="HelveticaNeue LT 55 Roman" ftsz="26" ftw="700" ftclr="5789786" hitftclr="16777215" disftclr="10066329"/>
     	<land x="206" y="330" w="189" h="40" transclr="16711935"  imgnorm="\Windows\FM_Mix_l.png" imgnorm_cx="570" imgnorm_cy="360" imgdown="\Windows\FM_Mix_l.png" imgdown_cx="570" imgdown_cy="400" imgdisable="\Windows\FM_Mix_l.png" imgdisable_cx="570" imgdisable_cy="440" ftalign= "right" ftl="30" ftt="6" ftr="170" ftb="38" fttype="HelveticaNeue LT 55 Roman" ftsz="34" ftw="400" ftclr="5789786" hitftclr="16777215" disftclr="10066329"/>
    </textbutton>
    <textbutton name="preset7" id ="10043">
     	<port x="801" y="489" w="149" h="50" transclr="16711935"  imgnorm="\Windows\FM_Mix_p.png" imgnorm_cx="330" imgnorm_cy="480" imgdown="\Windows\FM_Mix_p.png" imgdown_cx="330" imgdown_cy="530" imgdisable="\Windows\FM_Mix_p.png" imgdisable_cx="330" imgdisable_cy="580" ftalign= "right" ftl="30" ftt="10" ftr="138" ftb="39" fttype="HelveticaNeue LT 55 Roman" ftsz="26" ftw="700" ftclr="5789786" hitftclr="16777215" disftclr="10066329"/>
     	<land x="404" y="330" w="189" h="40" transclr="16711935"  imgnorm="\Windows\FM_Mix_l.png" imgnorm_cx="570" imgnorm_cy="360" imgdown="\Windows\FM_Mix_l.png" imgdown_cx="570" imgdown_cy="400" imgdisable="\Windows\FM_Mix_l.png" imgdisable_cx="570" imgdisable_cy="440" ftalign= "right" ftl="30" ftt="6" ftr="170" ftb="38" fttype="HelveticaNeue LT 55 Roman" ftsz="34" ftw="400" ftclr="5789786" hitftclr="16777215" disftclr="10066329"/>
    </textbutton>    
    <textbutton name="preset8" id ="10044">
     	<port x="801" y="489" w="149" h="50" transclr="16711935"  imgnorm="\Windows\FM_Mix_p.png" imgnorm_cx="330" imgnorm_cy="480" imgdown="\Windows\FM_Mix_p.png" imgdown_cx="330" imgdown_cy="530" imgdisable="\Windows\FM_Mix_p.png" imgdisable_cx="330" imgdisable_cy="580" ftalign= "right" ftl="30" ftt="10" ftr="138" ftb="39" fttype="HelveticaNeue LT 55 Roman" ftsz="26" ftw="700" ftclr="5789786" hitftclr="16777215" disftclr="10066329"/>
     	<land x="602" y="330" w="189" h="40" transclr="16711935"  imgnorm="\Windows\FM_Mix_l.png" imgnorm_cx="570" imgnorm_cy="360" imgdown="\Windows\FM_Mix_l.png" imgdown_cx="570" imgdown_cy="400" imgdisable="\Windows\FM_Mix_l.png" imgdisable_cx="570" imgdisable_cy="440" ftalign= "right" ftl="30" ftt="6" ftr="170" ftb="38" fttype="HelveticaNeue LT 55 Roman" ftsz="34" ftw="400" ftclr="5789786" hitftclr="16777215" disftclr="10066329"/>
    </textbutton>
    <static name="PresetNum1" id ="10013">
    	<port x="22" y="595" w="46" h="20" align="left" fttype="HelveticaNeue LT 55 Roman" ftsz="20" ftw="400" ftclr="8947760" disftclr="10066329"/>
    	<land x="10" y="288" w="46" h="32" align="center" fttype="HelveticaNeue LT 55 Roman" ftsz="34" ftw="400" ftclr="8947760" disftclr="10066329"/>
    </static>
    <static name="PresetNum2" id ="10014">
    	<port x="178" y="595" w="46" h="20" align="left" fttype="HelveticaNeue LT 55 Roman" ftsz="20" ftw="400" ftclr="8947760" disftclr="10066329"/>
    	<land x="208" y="288" w="46" h="32" align="center" fttype="HelveticaNeue LT 55 Roman" ftsz="34" ftw="400" ftclr="8947760" disftclr="10066329"/>
    </static>
    <static name="PresetNum3" id ="10015">
    	<port x="334" y="595" w="46" h="20" align="left" fttype="HelveticaNeue LT 55 Roman" ftsz="20" ftw="400" ftclr="8947760" disftclr="10066329"/>
    	<land x="406" y="288" w="46" h="32" align="center" fttype="HelveticaNeue LT 55 Roman" ftsz="34" ftw="400" ftclr="8947760" disftclr="10066329"/>
    </static>
    <static name="PresetNum4" id ="10016">
    	<port x="22" y="652" w="46" h="20" align="left" fttype="HelveticaNeue LT 55 Roman" ftsz="20" ftw="400" ftclr="8947760" disftclr="10066329"/>
    	<land x="604" y="288" w="46" h="32" align="center" fttype="HelveticaNeue LT 55 Roman" ftsz="34" ftw="400" ftclr="8947760" disftclr="10066329"/>
    </static>
    <static name="PresetNum5" id ="10017">
    	<port x="178" y="652" w="46" h="20" align="left" fttype="HelveticaNeue LT 55 Roman" ftsz="20" ftw="400" ftclr="8947760" disftclr="10066329"/>
    	<land x="10" y="336" w="46" h="32" align="center" fttype="HelveticaNeue LT 55 Roman" ftsz="34" ftw="400" ftclr="8947760" disftclr="10066329"/>
    </static>
    <static name="PresetNum6" id ="10018">
    	<port x="334" y="652" w="46" h="20" align="left" fttype="HelveticaNeue LT 55 Roman" ftsz="20" ftw="400" ftclr="8947760" disftclr="10066329"/>
    	<land x="208" y="336" w="46" h="32" align="center" fttype="HelveticaNeue LT 55 Roman" ftsz="34" ftw="400" ftclr="8947760" disftclr="10066329"/>
    </static>
    <static name="PresetNum7" id ="10045">
    	<port x="801" y="495" w="46" h="20" align="left" fttype="HelveticaNeue LT 55 Roman" ftsz="20" ftw="400" ftclr="8947760" disftclr="10066329"/>
    	<land x="406" y="336" w="46" h="32" align="center" fttype="HelveticaNeue LT 55 Roman" ftsz="34" ftw="400" ftclr="8947760" disftclr="10066329"/>
    </static>
    <static name="PresetNum8" id ="10046">
    	<port x="801" y="495" w="46" h="20" align="left" fttype="HelveticaNeue LT 55 Roman" ftsz="20" ftw="400" ftclr="8947760" disftclr="10066329"/>
    	<land x="604" y="336" w="46" h="32" align="center" fttype="HelveticaNeue LT 55 Roman" ftsz="34" ftw="400" ftclr="8947760" disftclr="10066329"/>
    </static>
    <button name="power" id ="10023">
     	<port x="424" y="21" w="30" h="34" transclr="16711935"  imgnorm="\Windows\FM_Mix_p.png" imgnorm_cx="330" imgnorm_cy="630" imgdown="\Windows\FM_Mix_p.png" imgdown_cx="360" imgdown_cy="630" imgdisable="\Windows\FM_Mix_p.png" imgdisable_cx="390" imgdisable_cy="630" />
     	<land x="742" y="10" w="32" h="36" transclr="16711935"  imgnorm="\Windows\FM_Mix_l.png" imgnorm_cx="570" imgnorm_cy="480" imgdown="\Windows\FM_Mix_l.png" imgdown_cx="602" imgdown_cy="480" imgdisable="\Windows\FM_Mix_l.png" imgdisable_cx="634" imgdisable_cy="480" />
    </button>  
    <button name="seekup" id ="10003">
     	<port x="243" y="394" w="110" h="80" transclr="0"  imgnorm="\Windows\FM_Mix_p.png" imgnorm_cx="0" imgnorm_cy="560" imgdown="\Windows\FM_Mix_p.png" imgdown_cx="110" imgdown_cy="560" imgdisable="\Windows\FM_Mix_p.png" imgdisable_cx="220" imgdisable_cy="560" />
     	<land x="404" y="142" w="190" h="60" transclr="0"  imgnorm="\Windows\FM_Mix_l.png" imgnorm_cx="0" imgnorm_cy="420" imgdown="\Windows\FM_Mix_l.png" imgdown_cx="190" imgdown_cy="420" imgdisable="\Windows\FM_Mix_l.png" imgdisable_cx="380" imgdisable_cy="420" />
    </button>  
    <button name="seekdown" id ="10004">
     	<port x="126" y="394" w="110" h="80" transclr="0"  imgnorm="\Windows\FM_Mix_p.png" imgnorm_cx="0" imgnorm_cy="480" imgdown="\Windows\FM_Mix_p.png" imgdown_cx="110" imgdown_cy="480" imgdisable="\Windows\FM_Mix_p.png" imgdisable_cx="220" imgdisable_cy="480" />
     	<land x="206" y="142" w="190" h="60" transclr="0"  imgnorm="\Windows\FM_Mix_l.png" imgnorm_cx="0" imgnorm_cy="360" imgdown="\Windows\FM_Mix_l.png" imgdown_cx="190" imgdown_cy="360" imgdisable="\Windows\FM_Mix_l.png" imgdisable_cx="380" imgdisable_cy="360" />
    </button>    
     <timebutton name="tuneup" id ="10005">
     	<port x="360" y="394" w="110" h="80" transclr="0"  imgnorm="\Windows\FM_Mix_p.png" imgnorm_cx="0" imgnorm_cy="720" imgdown="\Windows\FM_Mix_p.png" imgdown_cx="110" imgdown_cy="720" imgdisable="\Windows\FM_Mix_p.png" imgdisable_cx="220" imgdisable_cy="720" time="200" />
     	<land x="602" y="142" w="190" h="60" transclr="0"  imgnorm="\Windows\FM_Mix_l.png" imgnorm_cx="0" imgnorm_cy="540" imgdown="\Windows\FM_Mix_l.png" imgdown_cx="190" imgdown_cy="540" imgdisable="\Windows\FM_Mix_l.png" imgdisable_cx="380" imgdisable_cy="540" time="200" />
    </timebutton>   
    <timebutton name="tunedown" id ="10006">
     	<port x="9" y="394" w="110" h="80" transclr="0"  imgnorm="\Windows\FM_Mix_p.png" imgnorm_cx="0" imgnorm_cy="640" imgdown="\Windows\FM_Mix_p.png" imgdown_cx="110" imgdown_cy="640" imgdisable="\Windows\FM_Mix_p.png" imgdisable_cx="220" imgdisable_cy="640" time="200" />
     	<land x="8" y="142" w="190" h="60" transclr="0"  imgnorm="\Windows\FM_Mix_l.png" imgnorm_cx="0" imgnorm_cy="480" imgdown="\Windows\FM_Mix_l.png" imgdown_cx="190" imgdown_cy="480" imgdisable="\Windows\FM_Mix_l.png" imgdisable_cx="380" imgdisable_cy="480" time="200" />
    </timebutton>    
     <checkbutton name="stereomono" id ="10028">
     	<port x="165" y="481" w="149" h="80" transclr="0"  imgnorm="\Windows\FM_Mix_p.png" imgnorm_cx="0" imgnorm_cy="160" imgdown="\Windows\FM_Mix_p.png" imgdown_cx="149" imgdown_cy="160" imgdisable="\Windows\FM_Mix_p.png" imgdisable_cx="298" imgdisable_cy="160" imgchk="\Windows\FM_Mix_p.png" imgchk_cx="0" imgchk_cy="240" imgchkdwn="\Windows\FM_Mix_p.png" imgchkdwn_cx="149" imgchkdwn_cy="240" imgchkdisable="\Windows\FM_Mix_p.png" imgchkdisable_cx="298" imgchkdisable_cy="240" />
     	<land x="272" y="207" w="256" h="60" transclr="0"  imgnorm="\Windows\FM_Mix_l.png" imgnorm_cx="0" imgnorm_cy="120" imgdown="\Windows\FM_Mix_l.png" imgdown_cx="256" imgdown_cy="120" imgdisable="\Windows\FM_Mix_l.png" imgdisable_cx="512" imgdisable_cy="120" imgchk="\Windows\FM_Mix_l.png" imgchk_cx="0" imgchk_cy="180" imgchkdwn="\Windows\FM_Mix_l.png" imgchkdwn_cx="256" imgchkdwn_cy="180" imgchkdisable="\Windows\FM_Mix_l.png" imgchkdisable_cx="512" imgchkdisable_cy="180" />
    </checkbutton>
    <checkbutton name="audioout" id ="10019">
     	<port x="9" y="481" w="149" h="80" transclr="0"  imgnorm="\Windows\FM_Mix_p.png" imgnorm_cx="0" imgnorm_cy="80" imgdown="\Windows\FM_Mix_p.png" imgdown_cx="149" imgdown_cy="80" imgdisable="\Windows\FM_Mix_p.png" imgdisable_cx="298" imgdisable_cy="80" imgchk="\Windows\FM_Mix_p.png" imgchk_cx="0" imgchk_cy="0" imgchkdwn="\Windows\FM_Mix_p.png" imgchkdwn_cx="149" imgchkdwn_cy="0" imgchkdisable="\Windows\FM_Mix_p.png" imgchkdisable_cx="298" imgchkdisable_cy="0" />
     	<land x="8" y="207" w="256" h="60" transclr="0"  imgnorm="\Windows\FM_Mix_l.png" imgnorm_cx="0" imgnorm_cy="60" imgdown="\Windows\FM_Mix_l.png" imgdown_cx="256" imgdown_cy="60" imgdisable="\Windows\FM_Mix_l.png" imgdisable_cx="512" imgdisable_cy="60" imgchk="\Windows\FM_Mix_l.png" imgchk_cx="0" imgchk_cy="0" imgchkdwn="\Windows\FM_Mix_l.png" imgchkdwn_cx="256" imgchkdwn_cy="0" imgchkdisable="\Windows\FM_Mix_l.png" imgchkdisable_cx="512" imgchkdisable_cy="0" />
    </checkbutton>            
    <checkbutton name="mute" id ="10020">
     	<port x="321" y="481" w="149" h="80" transclr="0"  imgnorm="\Windows\FM_Mix_p.png" imgnorm_cx="0" imgnorm_cy="400" imgdown="\Windows\FM_Mix_p.png" imgdown_cx="149" imgdown_cy="400" imgdisable="\Windows\FM_Mix_p.png" imgdisable_cx="298" imgdisable_cy="400" imgchk="\Windows\FM_Mix_p.png" imgchk_cx="0" imgchk_cy="320" imgchkdwn="\Windows\FM_Mix_p.png" imgchkdwn_cx="149" imgchkdwn_cy="320" imgchkdisable="\Windows\FM_Mix_p.png" imgchkdisable_cx="298" imgchkdisable_cy="320" />
     	<land x="536" y="207" w="256" h="60" transclr="0"  imgnorm="\Windows\FM_Mix_l.png" imgnorm_cx="0" imgnorm_cy="300" imgdown="\Windows\FM_Mix_l.png" imgdown_cx="256" imgdown_cy="300" imgdisable="\Windows\FM_Mix_l.png" imgdisable_cx="512" imgdisable_cy="300" imgchk="\Windows\FM_Mix_l.png" imgchk_cx="0" imgchk_cy="240" imgchkdwn="\Windows\FM_Mix_l.png" imgchkdwn_cx="256" imgchkdwn_cy="240" imgchkdisable="\Windows\FM_Mix_l.png" imgchkdisable_cx="512" imgchkdisable_cy="240" />
    </checkbutton>
    <progress name="signal1" id ="10024">
     	<port x="78" y="166" w="18" h="69" transclr="16711935"  imgcount="8" Img1="\Windows\FM_Share.png" Img1_cx="180" Img1_cy="246" Img2="\Windows\FM_Share.png" Img2_cx="198" Img2_cy="246" Img3="\Windows\FM_Share.png" Img3_cx="216" Img3_cy="246" Img4="\Windows\FM_Share.png" Img4_cx="234" Img4_cy="246" Img5="\Windows\FM_Share.png" Img5_cx="252" Img5_cy="246" Img6="\Windows\FM_Share.png" Img6_cx="270" Img6_cy="246" Img7="\Windows\FM_Share.png" Img7_cx="288" Img7_cy="246" Img8="\Windows\FM_Share.png" Img8_cx="306" Img8_cy="246" />
     	<land x="217" y="55" w="18" h="69" transclr="16711935"  imgcount="8" Img1="\Windows\FM_Share.png" Img1_cx="180" Img1_cy="246" Img2="\Windows\FM_Share.png" Img2_cx="198" Img2_cy="246" Img3="\Windows\FM_Share.png" Img3_cx="216" Img3_cy="246" Img4="\Windows\FM_Share.png" Img4_cx="234" Img4_cy="246" Img5="\Windows\FM_Share.png" Img5_cx="252" Img5_cy="246" Img6="\Windows\FM_Share.png" Img6_cx="270" Img6_cy="246" Img7="\Windows\FM_Share.png" Img7_cx="288" Img7_cy="246" Img8="\Windows\FM_Share.png" Img8_cx="306" Img8_cy="246" />
    </progress>     
    <progress name="signal2" id ="10034">
     	<port x="384" y="166" w="18" h="69" transclr="16711935" imgcount="8" Img1="\Windows\FM_Share.png" Img1_cx="180" Img1_cy="246" Img2="\Windows\FM_Share.png" Img2_cx="198" Img2_cy="246" Img3="\Windows\FM_Share.png" Img3_cx="216" Img3_cy="246" Img4="\Windows\FM_Share.png" Img4_cx="234" Img4_cy="246" Img5="\Windows\FM_Share.png" Img5_cx="252" Img5_cy="246" Img6="\Windows\FM_Share.png" Img6_cx="270" Img6_cy="246" Img7="\Windows\FM_Share.png" Img7_cx="288" Img7_cy="246" Img8="\Windows\FM_Share.png" Img8_cx="306" Img8_cy="246" />
     	<land x="565" y="55" w="18" h="69" transclr="16711935" imgcount="8" Img1="\Windows\FM_Share.png" Img1_cx="180" Img1_cy="246" Img2="\Windows\FM_Share.png" Img2_cx="198" Img2_cy="246" Img3="\Windows\FM_Share.png" Img3_cx="216" Img3_cy="246" Img4="\Windows\FM_Share.png" Img4_cx="234" Img4_cy="246" Img5="\Windows\FM_Share.png" Img5_cx="252" Img5_cy="246" Img6="\Windows\FM_Share.png" Img6_cx="270" Img6_cy="246" Img7="\Windows\FM_Share.png" Img7_cx="288" Img7_cy="246" Img8="\Windows\FM_Share.png" Img8_cx="306" Img8_cy="246" />
    </progress>                
    <static name="frequence" id ="10029">
    	<port x="118" y="162" w="190" h="80" align="right" fttype="HelveticaNeue LT 35 Thin" ftsz="80" ftw="400" ftclr="16777215" disftclr="16777215"/>
    	<land x="280" y="52" w="190" h="75" align="right" fttype="HelveticaNeue LT 35 Thin" ftsz="75" ftw="400" ftclr="16777215" disftclr="16777215"/>
    </static>      
    <static name="Preset" id ="10031">
    	<port x="327" y="180" w="20" h="18" align="center" fttype="HelveticaNeue LT 55 Roman" ftsz="18" ftw="400" ftclr="16777215" disftclr="16777215"/>
    	<land x="496" y="69" w="20" h="18" align="center" fttype="HelveticaNeue LT 55 Roman" ftsz="16" ftw="400" ftclr="16777215" disftclr="16777215"/>
    </static>  
    <static name="State" id ="10035">
    	<port x="96" y="66" w="288" h="40" align="center" fttype="HelveticaNeue LT 35 Thin" ftsz="36" ftw="400" ftclr="16777215" disftclr="16777215"/>
    	<land x="238" y="16" w="332" h="26" align="center" fttype="HelveticaNeue LT 35 Thin" ftsz="24" ftw="400" ftclr="16777215" disftclr="16777215"/>
    </static>
</FM>
